From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Jan 2001 08:54:00 -0800 (PST)

Bob,
I want to thank you for your response time in getting Cody a draft of the
amendment for them to look at this morning. Cody will be out of their
current obligation for this gas on February 11th, I will firm this date up 
here
in the next couple of days. Cody has requested that we strike the Gas Daily
Price for gas brought on any day other than the 1st day of the month. This 
language is mentioned in Article 2. Contract Price. 2.1 Price. I have called 
Darren Farmer on the Texas Desk and explained my situation to him. He 
passed on to me that this is not a problem since I will know the date and 
volume this package will start flowing to HPLC.  Please e-mail a copy after
these changes for approval to be sent overnight to Cody. Thanks!